<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="AMOLED">
		<mode name="CTRL">
			<param name="Enable">1</param>
		</mode>
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_NORMAL_LIGHT">MODE_AMOLED</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_SCREEN_OFF</param>
			<param name="DE_SCENE_ACTION_SCREEN_ON">MODE_SCREEN_ON</param>
			<param name="DE_SCENE_ACTION_HBM_DIMMING_ON">MODE_HBM_DIMMING_ON</param>
			<param name="DE_SCENE_ACTION_HBM_DIMMING_OFF">MODE_HBM_DIMMING_OFF</param>
		</mode>
	</feature>
</DisplayEngineConfig>
